body {
        background-color: #2b2b2b;
        font-family: Arial, sans-serif;
        color: white;
        font-weight: 900;
}

h1 {
        color: #0099ff;
        background-color: black;
        padding: 16px 32px;
        border-radius: 16px;
}

p {
        color: #ffffff;
        background-color: rgb(61, 61, 61);
        padding: 16px 32px;
        border-radius: 16px;
}


button {
	background-color: black;
	text-decoration: none;
        padding: 16px 32px;
	
}
